<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf3cf638f9597f4a2b0736de9a4e7b89">
  <dict>
    <!--2024-05-31 14:54:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
